Support » Plugin: Call for Price for WooCommerce » not compatible with AVADA theme

  • The plugin breaks the Avada theme 5.0.6. When the plugin is activated I cannot edit any woocmmerce products and the screen options and help dropdowns do not work.

    Any resolution for this?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘not compatible with AVADA theme’ is closed to new replies.